
/* Calendar Styling START */	
	.ui-datepicker, .ui-datepicker table, .ui-datepicker tr, .ui-datepicker td, .ui-datepicker th {
		
	}
	.ui-datepicker {
		display: none; cursor: default; text-transform: uppercase; float: left; 
	}
	.ui-datepicker-header { position: relative; padding-bottom: 22px; }
	.ui-datepicker-title, #mydate { text-align: center; color: #333; font-size: 18px; }

	.ui-datepicker-month, .ui-datepicker-year { color: #333; font-size: 18px; }
	.ui-datepicker-month { position: relative; padding-right: 15px; }
	.ui-datepicker-year { padding-left: 8px; }

	.ui-datepicker-prev, .ui-datepicker-next { position: absolute; top: -5px; padding: 6px; cursor: pointer; }
	.ui-datepicker-prev { left: 25%; padding-left: 0; }
	.ui-datepicker-next { right: 25%; padding-right: 0; }
	.ui-datepicker-prev span, .ui-datepicker-next span { 
		display: block; text-align: center; text-indent: -9999px; width: 21px; height: 21px;
	}
	
	.ui-datepicker-prev span { background: url(../../images/sub/reserve_btn_m_pv.png) center center no-repeat; }
	.ui-datepicker-next span { background: url(../../images/sub/reserve_btn_m_nx.png) center center no-repeat; }
	/* .ui-datepicker-prev-hover span { background-position: 0px -10px; }
	.ui-datepicker-next-hover span { background-position: -5px -10px; } */
	

	.ui-datepicker-calendar { width: 100%; background: #fff; border:1px solid #b5b5b5; border-left: 0; border-top:0; border-collapse: separate; border-spacing: 0; }
	.ui-datepicker-calendar th {
		font-weight:normal; width:56px; font-size:13px; height:47px; line-height:47px; padding: 0; 
		background:#e6e6e6 url(../../images/sub/calendar_box.png) left top no-repeat;
		/*
		background:#e6e6e6 url(../../images/sub/calendar_border.png) right top repeat-y; 
		-pie-background:#e6e6e6 url(../../images/sub/calendar_border.png) right top repeat-y; 
		behavior: url(../pie/PIE.htc);
		*/
	}
	.ui-datepicker-calendar td { 
		width:56px; height:48px; line-height:48px; background:transparent url(../../images/sub/calendar_box.png) left top no-repeat;
		
		/*
		background: url(../../images/sub/calendar_border.png) left top repeat-x, url(../../images/sub/calendar_border.png) right top repeat-y;
		-pie-background: url(../../images/sub/calendar_border.png) left top repeat-x, url(../../images/sub/calendar_border.png) right top repeat-y;
		behavior: url(../pie/PIE.htc);
		*/
	}
	.ui-datepicker-calendar td span, .ui-datepicker-calendar td a {
		font-size:13px; display:block; width:100%; height:100%; color:#999;
	}
	.ui-datepicker-calendar .ui-state-default { 
		color: #fff; background:#009ddc url(../../images/sub/calendar_box.png) left top no-repeat;
		/*
		background: url(../../images/sub/calendar_border.png) left top repeat-x, url(../../images/sub/calendar_border.png) right top repeat-y;
		-pie-background: url(../../images/sub/calendar_border.png) left top repeat-x, url(../../images/sub/calendar_border.png) right top repeat-y;
		background-color:#009ddc;
		behavior: url(../pie/PIE.htc);
		*/
	}

	.ui-datepicker-calendar .ui-state-active { color:#fff; background:#ff6000 url(../../images/sub/calendar_box.png) left top no-repeat;

		/*
		background: url(../../images/sub/calendar_border.png) left top repeat-x, url(../../images/sub/calendar_border.png) right top repeat-y;
		-pie-background: url(../../images/sub/calendar_border.png) left top repeat-x, url(../../images/sub/calendar_border.png) right top repeat-y;
		background-color:#ff6000 !important; 
		behavior: url(../pie/PIE.htc);
		*/
	}

	.ui-datepicker-other-month .ui-state-default { color: #999; 	
		/*
		background: url(../../images/sub/calendar_border.png) left top repeat-x, url(../../images/sub/calendar_border.png) right top repeat-y;
		-pie-background: url(../../images/sub/calendar_border.png) left top repeat-x, url(../../images/sub/calendar_border.png) right top repeat-y;
		background-color: #fff !important;
		behavior: url(../pie/PIE.htc);
		*/
	}
	.ui-datepicker-unselectable .ui-state-default { color: #999; background:#fff url(../../images/sub/calendar_box.png) left top no-repeat;
		/*
		background: url(../../images/sub/calendar_border.png) left top repeat-x, url(../../images/sub/calendar_border.png) right top repeat-y;
		-pie-background: url(../../images/sub/calendar_border.png) left top repeat-x, url(../../images/sub/calendar_border.png) right top repeat-y;
		background-color: #fff !important;
		behavior: url(../pie/PIE.htc);
		*/
	}
	.ui-datepicker-unselectable .ui-state-default:hover { color: #999; }

	.ui-datepicker-calendar th.ui-datepicker-week-end span[title='Saturday'] {}
	.ui-datepicker-calendar .ui-datepicker-week-end .ui-state-default, 
	.ui-datepicker-calendar .ui-datepicker-week-end.ui-datepicker-other-month,
	.ui-datepicker-calendar .ui-datepicker-week-end.ui-datepicker-unselectable .ui-state-default {}
/* Calendar Styling END */